<?php
	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'index.php' && isset($_GET['signIn'])){
		?>
    <style>
        body {
            background: url("images/caisse.jpg") no-repeat fixed center center / cover;
        }
    </style>

    <script>
        $j(function() {
            $j('#benefits').appendTo('#login_splash');
        })
    </script>
    <?php
	}
?>
<script>
	$j("thead tr th").each(function() { $j(this).addClass("text-center") })
</script>